=== debian/changelog ===
appmenu-gtk-module (0.6.94-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Use secure URI for copyright format.

  [ Mike Gabriel ]
  * debian/control:
    + Bump versioned B-Ds accordings to upstream's README.md file.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Mar 2018 21:52:31 +0200

appmenu-gtk-module (0.6.92-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 2001_unknown-gtk-libdirs.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 01 Mar 2018 20:21:16 +0100

appmenu-gtk-module (0.6.80-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Orig tarball renamed from .tar.gz to .tar.xz.
  * debian/copyright:
    + Update copyright attributions.
    + Update autogenerated copyright.in reference template.
  * debian/patches:
    + Add 2001_unknown-gtk-libdirs.patch. Nasty work-around for non-known
      GTK<X>_LIBDIR variable values.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 15 Feb 2018 21:20:41 +0100

appmenu-gtk-module (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.1.3. No changes needed.
  * debian/copyright:
    + Refresh auto-generated copyright.in file.
    + Update copyright attributions.
  * debian/{control,copyright}:
    + Update upstream source URLs.
  * debian/{control,compat}:
    + Bump DH version level to 11.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 21 Jan 2018 15:16:00 +0100

appmenu-gtk-module (0.5.6-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #883465).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 09 Dec 2017 19:18:28 +0100
