=== debian/control ===
Source: appmenu-gtk-module
Priority: optional
Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Jeremy Bicha <jbicha@debian.org>,
 Debian MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Build-Depends: cmake (>= 2.8),
               debhelper (>= 11~),
               dpkg-dev (>= 1.16.1.1~),
               libx11-dev,
               libglib2.0-dev (>= 2.50.0),
               libgtk2.0-dev (>= 2.24.0),
               libgtk-3-dev (>= 3.22.0),
Standards-Version: 4.1.3
Section: libs
Homepage: https://github.com/rilian-la-te/vala-panel-appmenu/tree/master/subprojects/appmenu-gtk-module
Vcs-Git: https://anonscm.debian.org/git/pkg-ayatana/appmenu-gtk-module.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-ayatana/appmenu-gtk-module.git

Package: libappmenu-gtk-parser-dev-common
Section: libdevel
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Common header files for GtkMenuShell to GMenuModel parser
 GTK+ module for exporting old-style menus as GMenuModels.
 .
 Many applications implement menus as GtkMenuShells and GtkMenuItems and
 aren't looking to migrate to the newer GMenuModel API.
 .
 The AppMenu GTK+ module watches for these types of menus and exports the
 appropriate GMenuModel implementation.
 .
 This package contains header files that the GTK+2.0 and GTK+3.0 builds
 have in common.

Package: libappmenu-gtk2-parser0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: GtkMenuShell to GMenuModel parser (GTK+2.0)
 GTK+ module for exporting old-style menus as GMenuModels.
 .
 Many applications implement menus as GtkMenuShells and GtkMenuItems and
 aren't looking to migrate to the newer GMenuModel API.
 .
 The AppMenu GTK+ module watches for these types of menus and exports the
 appropriate GMenuModel implementation.
 .
 This library converts GtkMenuShells into GMenuModels for GTK+2.0
 applications.

Package: libappmenu-gtk3-parser0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgtk-3-0 (>= 3.2.0),
Description: GtkMenuShell to GMenuModel parser (GTK+3.0)
 GTK+ module for exporting old-style menus as GMenuModels.
 .
 Many applications implement menus as GtkMenuShells and GtkMenuItems and
 aren't looking to migrate to the newer GMenuModel API.
 .
 The AppMenu GTK+ module watches for these types of menus and exports the
 appropriate GMenuModel implementation.
 .
 This library converts GtkMenuShells into GMenuModels for GTK+3.0
 applications.

Package: libappmenu-gtk2-parser-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libgtk2.0-dev (>= 2.24.0),
         libappmenu-gtk-parser-dev-common (>= ${source:Version}),
         libappmenu-gtk2-parser0 (= ${binary:Version}),
Description: GtkMenuShell to GMenuModel parser (GTK+2.0 development files)
 GTK+ module for exporting old-style menus as GMenuModels.
 .
 Many applications implement menus as GtkMenuShells and GtkMenuItems and
 aren't looking to migrate to the newer GMenuModel API.
 .
 The AppMenu GTK+ module watches for these types of menus and exports the
 appropriate GMenuModel implementation.
 .
 This package contains GTK+ 2 pkg-config files and library headers
 for libappmenu-gtk2-parser0.

Package: libappmenu-gtk3-parser-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libgtk-3-dev (>= 3.2.0),
         libappmenu-gtk-parser-dev-common (>= ${source:Version}),
         libappmenu-gtk3-parser0 (= ${binary:Version}),
Description: GtkMenuShell to GMenuModel parser (GTK+3.0 development files)
 GTK+ module for exporting old-style menus as GMenuModels.
 .
 Many applications implement menus as GtkMenuShells and GtkMenuItems and
 aren't looking to migrate to the newer GMenuModel API.
 .
 The AppMenu GTK+ module watches for these types of menus and exports the
 appropriate GMenuModel implementation.
 .
 This package contains GTK+ 3 pkg-config files and library headers
 for libappmenu-gtk3-parser0.

Package: appmenu-gtk-module-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         libglib2.0-bin,
Description: Common files for GtkMenuShell D-Bus exporter
 GTK+ module for exporting old-style menus as GMenuModels.
 .
 Many applications implement menus as GtkMenuShells and GtkMenuItems and
 aren't looking to migrate to the newer GMenuModel API.
 .
 The AppMenu GTK+ module watches for these types of menus and exports the
 appropriate GMenuModel implementation.
 .
 This package contains common data files of the actuall appmenu module.

Package: appmenu-gtk2-module
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         appmenu-gtk-module-common (>= ${source:Version}),
         libappmenu-gtk2-parser0 (>= ${binary:Version}),
Provides: appmenu-gtk
Conflicts: appmenu-gtk
Replaces: appmenu-gtk
Description: GtkMenuShell D-Bus exporter (GTK+2.0)
 GTK+ module for exporting old-style menus as GMenuModels.
 .
 Many applications implement menus as GtkMenuShells and GtkMenuItems and
 aren't looking to migrate to the newer GMenuModel API.
 .
 The AppMenu GTK+ module watches for these types of menus and exports the
 appropriate GMenuModel implementation.
 .
 This package contains the GTK+2.0 AppMenu module.

Package: appmenu-gtk3-module
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         appmenu-gtk-module-common (>= ${source:Version}),
         libappmenu-gtk3-parser0 (>= ${binary:Version}),
Provides: appmenu-gtk3
Conflicts: appmenu-gtk3
Replaces: appmenu-gtk3
Description: GtkMenuShell D-Bus exporter (GTK+3.0)
 GTK+ module for exporting old-style menus as GMenuModels.
 .
 Many applications implement menus as GtkMenuShells and GtkMenuItems and
 aren't looking to migrate to the newer GMenuModel API.
 .
 The AppMenu GTK+ module watches for these types of menus and exports the
 appropriate GMenuModel implementation.
 .
 This package contains the GTK+3.0 AppMenu module.
