=== debian/watch ===
version=3
opts=downloadurlmangle=s/archive\/?([\d\.]+).tar.gz/releases\/download\/$1\/appmenu-gtk-module.tar.xz/g \
https://github.com/rilian-la-te/vala-panel-appmenu/tags .*/archive/v?([\d\.]+).tar.gz
