=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
                libglib2.0-dev (>= 2.50.0),
                libgtk2.0-dev (>= 2.24.0),
                libgtk-3-dev (>= 3.22.0),
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Section: libs
 Homepage: https://github.com/rilian-la-te/vala-panel-appmenu/tree/master/subprojects/appmenu-gtk-module
-Vcs-Git: https://anonscm.debian.org/git/pkg-ayatana/appmenu-gtk-module.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ayatana/appmenu-gtk-module.git
+Vcs-Git: https://salsa.debian.org/debian-ayatana-team/appmenu-gtk-module.git
+Vcs-Browser: https://salsa.debian.org/debian-edu-ayatana-team/appmenu-gtk-module
 
 Package: libappmenu-gtk-parser-dev-common
 Section: libdevel
