=== debian/watch ===
version=3
https://gitlab.com/vala-panel-project/vala-panel-appmenu/tags .*/uploads/.*/appmenu-gtk-module-?([\d\.]+)\.tar\.xz
