=== meson_options.txt ===
option('gtk', type: 'array', choices : ['2','3'],  value: ['2','3'], description: 'Supported GTK versions')
option('tests', type : 'boolean', value : false, description: 'Parser tests')
