=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
  Jeremy Bicha <jbicha@debian.org>,
- Debian MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
-Build-Depends: cmake (>= 2.8),
-               debhelper (>= 11~),
+ Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Build-Depends: meson (>= 0.49.0),
+               debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1.1~),
                libx11-dev,
                libglib2.0-dev (>= 2.50.0),
                libgtk2.0-dev (>= 2.24.0),
                libgtk-3-dev (>= 3.22.0),
-Standards-Version: 4.2.1
+               gtk-doc-tools,
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Section: libs
 Homepage: https://github.com/rilian-la-te/vala-panel-appmenu/tree/master/subprojects/appmenu-gtk-module
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/appmenu-gtk-module.git
