## appmenu-gtk-module 0.7.6

=== debian/changelog ===
appmenu-gtk-module (0.7.6-2) unstable; urgency=medium

  * debian/watch:
    + Fix broken watch file; possibly due to changes in gitlab.com.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Feb 2021 00:53:31 +0100

appmenu-gtk-module (0.7.6-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 31 Oct 2020 09:52:29 +0100

appmenu-gtk-module (0.7.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
    + Update auto-generated copyright.in file.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 19 Oct 2020 15:43:14 +0200
