=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Jeremy Bicha <jbicha@debian.org>,
  Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Build-Depends: meson (>= 0.49.0),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1~),
                libx11-dev,
                libglib2.0-dev (>= 2.50.0),
