=== debian/rules ===
--- 
+++ 
@@ -20,5 +20,9 @@
 override_dh_shlibdeps:
 	dh_shlibdeps -- -xlibgtk2.0-0
 
+override_dh_install:
+	rm -Rfv debian/tmp/usr/share/appmenu-gtk-module/doc/
+	dh_install
+
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
