## appmenu-gtk-module 24.05

=== debian/changelog ===
appmenu-gtk-module (24.05-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Add to B-D: systemd-dev. (Closes: #1072593).
    +Bump Standards-Version to 4.7.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 09 Jun 2024 22:31:12 +0200

appmenu-gtk-module (24.02-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Rewrite watch URL regexp-hack. Big thanks to Fay Stegerman!!!
  * debian/rules:
    + Move doc files into bin:pkg appmenu-gtk3-module.
  * debian/patches:
    + Add 1001_fix-soversion.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Apr 2024 23:35:45 +0200

appmenu-gtk-module (0.7.6-3) unstable; urgency=medium

  [ Logan Rosen ]
  * debian/control:
    + Fix Vcs-Browser URL

  [ Mike Gabriel ]
  * debian/control:
    + Drop exlicit/versioned D on libgtk-3-0 from bin:pkg libappmenu-gtk3-
      parser0. (Closes: #1068222).
  * debian/copyright:
    + Fix duplicate entries.
    + Update copyright attribution for debian/.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/watch:
    + Switch to format version 4.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 02 Apr 2024 17:23:46 +0200
