=== debian/control ===
--- 
+++ 
@@ -13,12 +13,13 @@
                libgtk2.0-dev (>= 2.24.0),
                libgtk-3-dev (>= 3.22.0),
                gtk-doc-tools,
-Standards-Version: 4.5.0
+               systemd-dev,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://github.com/rilian-la-te/vala-panel-appmenu/tree/master/subprojects/appmenu-gtk-module
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/appmenu-gtk-module.git
-Vcs-Browser: https://salsa.debian.org/debian-edu-ayatana-team/appmenu-gtk-module
+Vcs-Browser: https://salsa.debian.org/debian-ayatana-team/appmenu-gtk-module
 
 Package: libappmenu-gtk-parser-dev-common
 Section: libdevel
@@ -59,7 +60,6 @@
 Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgtk-3-0 (>= 3.2.0),
 Description: GtkMenuShell to GMenuModel parser (GTK+3.0)
  GTK+ module for exporting old-style menus as GMenuModels.
  .
