=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,8 @@
 	dh_shlibdeps -- -xlibgtk2.0-0
 
 override_dh_install:
-	rm -Rfv debian/tmp/usr/share/appmenu-gtk-module/doc/
+	mv debian/tmp/usr/share/doc/appmenu-gtk-module debian/tmp/usr/share/doc/appmenu-gtk3-module
+	rm debian/tmp/usr/share/licenses/ -Rfv
 	dh_install
 
 get-orig-source:
