## appmenu-gtk-module 25.04

=== debian/changelog ===
appmenu-gtk-module (25.04-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Adjust downloadurlmangle option to new GitLab download path.
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 04 May 2025 18:27:03 +0200

appmenu-gtk-module (24.05-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop gtk2 packages. (Closes: #1089797)

 -- Bastian Germann <bage@debian.org>  Mon, 13 Jan 2025 17:05:05 +0100
