=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
                dpkg-dev (>= 1.16.1.1~),
                libx11-dev,
                libglib2.0-dev (>= 2.50.0),
-               libgtk2.0-dev (>= 2.24.0),
                libgtk-3-dev (>= 3.22.0),
                gtk-doc-tools,
                systemd-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://github.com/rilian-la-te/vala-panel-appmenu/tree/master/subprojects/appmenu-gtk-module
@@ -35,25 +34,7 @@
  The AppMenu GTK+ module watches for these types of menus and exports the
  appropriate GMenuModel implementation.
  .
- This package contains header files that the GTK+2.0 and GTK+3.0 builds
- have in common.
-
-Package: libappmenu-gtk2-parser0
-Architecture: any
-Multi-Arch: same
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-Description: GtkMenuShell to GMenuModel parser (GTK+2.0)
- GTK+ module for exporting old-style menus as GMenuModels.
- .
- Many applications implement menus as GtkMenuShells and GtkMenuItems and
- aren't looking to migrate to the newer GMenuModel API.
- .
- The AppMenu GTK+ module watches for these types of menus and exports the
- appropriate GMenuModel implementation.
- .
- This library converts GtkMenuShells into GMenuModels for GTK+2.0
- applications.
+ This package contains common header files.
 
 Package: libappmenu-gtk3-parser0
 Architecture: any
@@ -71,26 +52,6 @@
  .
  This library converts GtkMenuShells into GMenuModels for GTK+3.0
  applications.
-
-Package: libappmenu-gtk2-parser-dev
-Section: libdevel
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends},
-         libgtk2.0-dev (>= 2.24.0),
-         libappmenu-gtk-parser-dev-common (>= ${source:Version}),
-         libappmenu-gtk2-parser0 (= ${binary:Version}),
-Description: GtkMenuShell to GMenuModel parser (GTK+2.0 development files)
- GTK+ module for exporting old-style menus as GMenuModels.
- .
- Many applications implement menus as GtkMenuShells and GtkMenuItems and
- aren't looking to migrate to the newer GMenuModel API.
- .
- The AppMenu GTK+ module watches for these types of menus and exports the
- appropriate GMenuModel implementation.
- .
- This package contains GTK+ 2 pkg-config files and library headers
- for libappmenu-gtk2-parser0.
 
 Package: libappmenu-gtk3-parser-dev
 Section: libdevel
@@ -126,28 +87,7 @@
  The AppMenu GTK+ module watches for these types of menus and exports the
  appropriate GMenuModel implementation.
  .
- This package contains common data files of the actuall appmenu module.
-
-Package: appmenu-gtk2-module
-Architecture: any
-Multi-Arch: same
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         appmenu-gtk-module-common (>= ${source:Version}),
-         libappmenu-gtk2-parser0 (>= ${binary:Version}),
-Provides: appmenu-gtk
-Conflicts: appmenu-gtk
-Replaces: appmenu-gtk
-Description: GtkMenuShell D-Bus exporter (GTK+2.0)
- GTK+ module for exporting old-style menus as GMenuModels.
- .
- Many applications implement menus as GtkMenuShells and GtkMenuItems and
- aren't looking to migrate to the newer GMenuModel API.
- .
- The AppMenu GTK+ module watches for these types of menus and exports the
- appropriate GMenuModel implementation.
- .
- This package contains the GTK+2.0 AppMenu module.
+ This package contains common data files of the actual appmenu module.
 
 Package: appmenu-gtk3-module
 Architecture: any
