=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,9 @@
 %:
 	dh $@ $(DHFLAGS)
 
+override_dh_auto_configure:
+	dh_auto_configure -- -Dgtk=3
+
 override_dh_shlibdeps:
 	dh_shlibdeps -- -xlibgtk2.0-0
